Make a card disbursement
This operation allow you to apply a disburse to a card in order to allow increase it's available balance to make transactions (purchases, withdrawals or transferences) and decreases your main balance available.
HTTP Request
POST /cards/disbursement
Header Parameters
| Header | Description |
|---|---|
| Authorization required | The Bearer token created in Get authorization Token |
| Content-Type required | application/json |
Body parameters
| Parameter | Type | Pattern | Description |
|---|---|---|---|
| card_number required | string | 16 digits* or uuid | The card_number or card_id that will receive the disbursement |
| amount required | float | digits | The amount to disburse |
| latitude required | float | Digits format "DD.ddddd" (5 decimal precision) | Latitude from where the disbursement is made. South latitudes are preceded by a minus sign. Latitudes range from -90 to 90 |
| longitude required | float | Digits format "DDD.ddddd" (5 decimal precision) | Longitude from where the disbursement is made. West longitudes are preceded by a minus sign. Longitudes range from -180 to 180 |
note
*If card_number is sended as 16 digits, it must be sended ciphered and Base 64 Encoded. See Data encryption & encoding.
Example JSON Request:
{
"card_number": "11111111-daa7-1234-aaaa-123123123ecd",
"amount": 10000.00,
"latitude": 12.12345,
"longitude": 15.12345
}
Ejemplo de respuesta JSON:
{
"success": true,
"code": 0,
"message": "OK",
"data": {
"operation": {
"id": "1c77e4ba-c536-4fa5-b3f8-a0f4427c333e",
"authorization_code": "SBN00380",
"amount": 10000.00,
"payment_description": "EMPRESA",
"authorizer_date": "2026-03-19T12:57:31-06:00",
"authorizer_time": "2026-03-19T12:57:31-06:00",
"creation_timestamp": "2026-03-19T12:57:32.539-06:00"
},
"card": {
"id": "11111111-daa7-1234-aaaa-123123123ecd",
"masked_card_number": "************0959",
"last_four": "0959",
"type": "PHYSICAL",
"status": "ACTIVE"
},
"account": {
"id": "92286dcd-8639-4203-bfed-f78c4ab1bcf5",
"reference": null
},
"cardholder": {
"id": "133c9bd4-0bfc-46a9-a02a-2d40c4a42ac4",
"curp": "MAXT750627HQRGBS09",
"rfc": "MATO750627XX1",
"first_name": "Tobias",
"second_name": "",
"third_name": "",
"surname": "Vincent",
"second_surname": "Maguire"
},
"product": {
"id": "cf7f10be-a967-4ad6-8ea0-b604070f6bfb",
"code": "FMC0001"
}
}
}